ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "60303ea8-fc95-4dfa-ba7e-4f57875eb42e"
    Имя: "Я открываю формы списка с правами Только просмотр (Главное)"
    Код: "000916739"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Только просмотр"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "d8259c1a-2219-11ee-a382-005056a5c4e8"
    UIDРазделПроекта: "d97331a8-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Только просмотр"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "f3427599-2219-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я проверяю кнопку командного интерфейса"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "a0c23fc3-221b-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я проверяю кнопку командного интерфейса Все справочники"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "3496b211-30b4-48f0-b6bb-e532624fb92b"
        ИмяСценария: "РУНФ. Проверка на открытие элементов форм списка (Главное)"


